CamelDigestFolder
3
CAMEL Library

# CamelDigestFolder

## Synopsis

    struct              CamelDigestFolder;
    CamelFolder*        camel_digest_folder_new             (CamelStore *parent_store,
                                                             CamelMimeMessage *message);

## Description

## Details

### struct CamelDigestFolder

    struct CamelDigestFolder {
    	CamelFolder parent;

    	struct _CamelDigestFolderPrivate *priv;
    };

### camel_digest_folder_new ()

    CamelFolder*        camel_digest_folder_new             (CamelStore *parent_store,
                                                             CamelMimeMessage *message);

`parent_store` :

`message` :

Returns :